Lavalite package that provides lavalite-shipping management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `vortechron/lavalite-shipping`.

    "vortechron/lavalite-shipping": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Vortechron\LavaliteShipping\Providers\LavaliteShippingServiceProvider::class,

And also add it to alias

    'LavaliteShipping'  => Vortechron\LavaliteShipping\Facades\LavaliteShipping::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Vortechron\\LavaliteShippingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Vortechron\LavaliteShipping\Providers\LavaliteShippingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Vortechron\LavaliteShipping\Providers\LavaliteShippingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Vortechron\LavaliteShipping\Providers\LavaliteShippingServiceProvider" --tag="view"


## Usage


